---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.0
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0-aarch64.tar.gz
  iso: alpine-rpi-3.23.0-aarch64.tar.gz
  date: 2025-12-03
  time: 15:48:37
  size: 90798982
  sha256: fbbbb77f7269f4ca4beff01a2c8116f6668f92f6a8cd607c6ef0a9a89715a7a3
  sha512: ac77cdd98e9495117417d45ab32a35abfd55bec48ea88a092e26c1a2f99dba2b43e0728aa5e4a7949dafbb744da9297df400f864dbe42057cbadaa9debf3983f
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.0
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0-aarch64.img.gz
  iso: alpine-rpi-3.23.0-aarch64.img.gz
  date: 2025-12-03
  time: 15:48:38
  size: 90897282
  sha256: e765a3385698a2bceb4e64da8e9bd61e8b05363e12a64fd5218b12eeea6705c3
  sha512: 018e6b664b7a450e9fbacd653b11bf4953d7af2f4938d1265f505242678f248fda6e3091ca343a2946a84e78e65663d84165597e9d6d812908a4df31060924d6
  extracted_size: 136314880
  extracted_sha256: a6df107ee574754284c3d0d8c822cec8c5e9e03667efa341a7bb7157d84eb218
  extracted_sha512: 33a63d7235339c498755888f8a0a6f2c7666ed23458555e132f3c0f2f4cf1b9b747a0e0fbd8479b9f4e536a89bed9c2a5e12e815a48368d5976fb83b4311c0cf
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: aarch64
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-aarch64.tar.gz
  iso: alpine-minirootfs-3.23.0-aarch64.tar.gz
  date: 2025-12-03
  time: 15:48:43
  size: 4038406
  sha256: 5552106ac866be0c46fdff7a2991a1ed85c0464301a1ac87454c41739d5b6431
  sha512: 79a1091e17353dd699771553d15e00656c9993e55a6bbe138206afeaae305da324c6b89a54b21151a9ec90d3c011533159582b8f53ca8d51d78f12e6118d7a9c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-aarch64.tar.gz
  iso: alpine-netboot-3.23.0-aarch64.tar.gz
  date: 2025-12-03
  time: 15:50:00
  size: 421292275
  sha256: 6257556e04f6aef0886b0a9ba732f308ccec4b74d78261f62c7a3da96d93af34
  sha512: f6787b86a9b02da47751a8d7d5ac9a6b0e05d2e7527928dce85cc89de86ad6a2d285f24475b5983a84ec6d8338a369eec92d232b30ed5f0f8db4abb6add61fca
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: aarch64
  version: 3.23.0
  flavor: alpine-standard
  file: alpine-standard-3.23.0-aarch64.iso
  iso: alpine-standard-3.23.0-aarch64.iso
  date: 2025-12-03
  time: 15:50:43
  size: 387121152
  sha256: 777abecc8e8036e53d3f5e8303df4f2e3ad74a8bd4aab53d2f8e56b3805d3fe6
  sha512: 8438dcab0cb583135afabe7c385cb6cbfae51cf06b962f096f8101d0f33885460b379d99dc4140670ff0edf7c078d163f54f24849cfc7134515c10b1294653f2
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: aarch64
  version: 3.23.0
  flavor: alpine-virt
  file: alpine-virt-3.23.0-aarch64.iso
  iso: alpine-virt-3.23.0-aarch64.iso
  date: 2025-12-03
  time: 15:50:53
  size: 93376512
  sha256: bbca5305c349da954a8762e9b1f7b36c1e2761a29ad4033a1f39afdad56d36db
  sha512: 9e20be6989e6929ab06eeb74b2a045246741ace0ac3113b23d06894aa2f0d9f487af82617a66abf39fb1e300fbb619ed2fb9870b33af346871b380e656fde2cb
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.0
  flavor: alpine-uboot
  file: alpine-uboot-3.23.0-aarch64.tar.gz
  iso: alpine-uboot-3.23.0-aarch64.tar.gz
  date: 2025-12-03
  time: 15:51:56
  size: 479835903
  sha256: 02b8ecac64a07d68ad5696120d2413c10cc211834a550613e5f8d80c9dd53de5
  sha512: 773b7fdc986673f89ad6bdc541214868c4da1ea89b93949987b9c07e9f7a8de28f998073728500d84c920a20a211cf7d691dd17925326304dd7653fe377b9f09
